# SQLite3::lastErrorMsg

(PHP 5 >= 5.3.0, PHP 7)

SQLite3::lastErrorMsg — Returns English text describing the most recent failed SQLite request

### Description

public SQLite3::lastErrorMsg ( void ) : string

Returns English text describing the most recent failed SQLite request.

### Parameters

This function has no parameters.

### Return Values

Returns an English string describing the most recent failed SQLite request.